#!/usr/bin/env bash
rm -Rf *.tar.gz
chown -R akkadianuser:akkadianuser *

hash=$(git rev-parse --short HEAD)
v=$(echo 'aam_version=2.1.4-'$hash)
vv=$(echo '2.1.4-'$hash)
version=$(echo "$v")

sed -i '' "s/^aam_version=.*/$version/g" mapper.ini

tar --exclude='.git' --exclude='.idea' --exclude='.DS_Store' -zcvf tui-$vv.tar.gz .
